<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Marvel Action Captain Marvel (2021-)</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/Marvel-Action-Captain-Marvel-2021-5/digital-comic/955760</Web>
  <Summary>The finale to Carol's video game adventure is here! Can Carol figure out how to level up and defeat the glitch? Or will it be GAME OVER for the world's strongest avenger?!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB955760], [ASINB099J5QD9K], [RELDATE:2021-07-21]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Children's, Superhero, Leading Ladies</Genre>
  <PageCount>21</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
